×

Discussion Board

Results 1 to 2 of 2
  1. #1
    Registered User
    Join Date
    Aug 2004
    Posts
    1

    Location API requirement??

    In RI's Readme say

    GPS receiver supporting NMEA-0183 version 2.0 or higher

    Serial communications port

    So We need to use GPS receiver with serial port??

    thx^^

  2. #2
    Super Contributor
    Join Date
    Feb 2004
    Location
    Dallas
    Posts
    605
    U only need a device which supports Location API.It will have all the required things .

    As far as i know There is none in Samsung, NOkia and SOny Erricsson

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×